Bug 1460856 - Ceph global IOPS information is not broken out by pool [RFE]
Ceph global IOPS information is not broken out by pool [RFE]
Status: NEW
Product: Red Hat Storage Console
Classification: Red Hat
Component: Dashboard (Show other bugs)
3
x86_64 Linux
unspecified Severity high
: beta
: 3
Assigned To: Neha Gupta
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 20:33 EDT by Jeff Applewhite
Modified: 2017-06-23 06:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Applewhite 2017-06-12 20:33:02 EDT
Description of problem:

IOPs data for ceph is not broken out by pool, making it difficult to determine where load is arising from.
Version-Release number of selected component (if applicable):
all

How reproducible:
always

Steps to Reproduce:
1.View the cluster dashboard
2. 
3.

Actual results:
IOPs data is commingled from all pools

Expected results:
IOPs data is available on a per pool basis.

Additional info:
Comment 3 Ju Lim 2017-06-15 11:18:21 EDT
I added a GitHub issue for this BZ to help track this upstream, but also so we can publish / notify folks when the UX designs are updated accordingly.

GitHub issue: https://github.com/Tendrl/dashboard/issues/441

Note You need to log in before you can comment on or make changes to this bug.